Debian Bug report logs - #360057
RM: tkps -- RoQA; orphaned >2.5 years, no ITA ever, very low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Thu, 30 Mar 2006 10:33:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Rich Sahlender <rsahlen@debian.org>, <wnpp@debian.org>:
Bug#360057; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Rich Sahlender <rsahlen@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: tkps -- X-based process management tool similar to 'top'
Date: Thu, 30 Mar 2006 12:23:57 +0200
Package: wnpp
Severity: normal

The current maintainer of tkps, Rich Sahlender <rsahlen@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tkps
Binary: tkps
Version: 1.17
Priority: optional
Section: utils
Maintainer: Rich Sahlender <rsahlen@debian.org>
Build-Depends: debhelper (>= 3)
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/t/tkps
Files:
 a06b1c4acbaac20f0f67c3906ff1b89a 582 tkps_1.17.dsc
 0cf06eb84e980290bfd8c765979ed5fe 14751 tkps_1.17.tar.gz

Package: tkps
Priority: optional
Section: utils
Installed-Size: 132
Maintainer: Rich Sahlender <rsahlen@debian.org>
Architecture: all
Version: 1.17
Depends: procps, tcl8.3 | tclsh, tk8.3 | wish
Filename: pool/main/t/tkps/tkps_1.17_all.deb
Size: 16416
MD5sum: 4829c3d61d816d7523a261eb055c143c
Description: X-based process management tool similar to 'top'
 An X-based process management tool which generates output using
 ps and displays it using Tcl/Tk
Tag: interface::x11, made-of::lang:tcl, role::sw:application, uitoolkit::tk, use::monitor, works-with::software:running, x11::application

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360057; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 360057@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 360057@bugs.debian.org
Cc: Rich Sahlender <rsahlen@debian.org>
Subject: Removing tkps?
Date: Sat, 9 Aug 2008 15:42:57 -0300
severity 360057 serious
thanks

Hi,

tkps has been orphaned for a very long time now and I am evaluating
whether a request for removal should be finally filed.

You are receiving this mail because:
 - your name showed up somewhere in the history of the package
 - I think that you might be interested for some reason
 - or you maintain a related/similar package

Are you interested in adopting this package? Do you know potential adopters?
If so, please could you forward them this mail, Ccing the BTS and me?

If there is no action from anyone, I'll request the removal of this package
from Debian after a month.


Thank you,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/




Severity set to `serious' from `normal' Request was from Frank Lichtenheld <djpig@debian.org> to controlbugs.debian.org. (Sat, 09 Aug 2008 18:45:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:48:03 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:48:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: tkps -- RoQA; orphaned >2.5 years, no ITA ever, very low popcon' from `O: tkps -- X-based process management tool similar to 'top''. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:48:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 360057-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 360057-close@bugs.debian.org
Cc: tkps@packages.debian.org, tkps@packages.qa.debian.org
Subject: Bug#360057: fixed
Date: Mon, 15 Sep 2008 22:27:43 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      tkps |       1.18 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 360057@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Oct 2008 07:31:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:36:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.